#\u6570\u636E\u6E90\u4FE1\u606F
spring.datasource.url=jdbc:mysql://${DB_HOST:nat.kuyuntech.com}:${DB_PORT:19834}/${DB_NAME:vrv}?&useLegacyDatetimeCode=false&useUnicode=true&characterEncoding=utf-8&useSSL=false&useTimezone=true&serverTimezone=CTT
spring.datasource.username=${DB_USER:root}
spring.datasource.password=${DB_PWD:123456}
spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.show-sql=true

spring.redis.host=localhost
spring.redis.port=6379
spring.redis.database=0
spring.cache.redis.time-to-live=1800000